GROUPDEL(8)

NOM
groupdel - Supprimer un groupe

SYNOPSIS

groupdel groupe

DESCRIPTION

La commande groupdel modifie les fichiers d'administration des comptes du système, en supprimant les entrées qui se réfèrent à groupe. Le groupe indiqué doit exister.

Vous devez vérifier vous-même qu'aucun fichier possédé par le groupe ne subsiste sur tous les systèmes de fichiers.

AVERTISSEMENTS

Vous ne pouvez pas supprimer le groupe primaire d'un utilisateur existant. Vous devez supprimer l'utilisateur auparavant.

FICHIERS

/etc/group
    Informations sur les groupes.

/etc/gshadow
    Informations sécurisées sur les groupes.

VALEURS DE RETOUR

La commande groupdel retourne les valeurs suivantes en quittant :

0   succès

2   erreur de syntaxe

8   impossible de supprimer le groupe primaire d'un utilisateur existant

10  impossible de mettre à jour le fichier des groupes

VOIR AUSSI

chfn(1), chsh(1), passwd(1), gpasswd(8), groupadd(8), groupmod(8), useradd(8), userdel(8), usermod(8)